body {

  background-color: #f9f7f1;    
  
}

#first {
  
  width: 95vw;
  background-image: url("migueluribebackground.jpg");
  background-size: contain;
  border: 3px solid black;
  border-radius:20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 150px;
  align-items: center;
  justify-content: center;
  height:4205px;
 
      

}

.perfil {

width: 94.5vw;
margin-top: 350px;
margin-bottom: -20px;
border:0.25px solid black;
border-radius:20px;
align-items: center;
justify-content: center;
background-color: #f9f7f1;
height: 3760px;
margin-left: auto;
margin-right: auto; 
z-index: 3;
}

#botonregresar {
    
  position: absolute;
  margin-top: 470px;
  margin-left: 0px;
  text-decoration: none;
  color:black;
  z-index: 0;
  
  }
  
  #regresar {
  
  height: 88px;
  width: 88px;
  margin-left: 10px;
  z-index: 0;
  }

  #botonhome {
  
      position: absolute; 
      margin-left: 84vw;
      margin-top: 470px;
      width: 88px;
      height: 88px;
      text-decoration: none;
      color:black;
      z-index: 7;
      
      }
      
      #home {
      
      height: 88px;
      width: 88px;
      margin-left: 10px;
      z-index: 0;
      

      }



#titulos {

      background-image: url("FLAG4.jpg");
      background-size: contain;
      width: 90vw;
      height: 190px;
      border-radius: 20px;
      box-shadow: 0px 0px 15px lightgrey;
      margin: 0 auto;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      margin-top: -125px;
      z-index: 1;
      
      
      }
      


      h1 {
    
        position: relative;
        font-weight: bold;
        color: black;
        -webkit-text-stroke: 0.7px black;
        margin-left: auto;
        margin-left: auto;
        text-align: center;
        font-size: 40px;
        padding-top: 30px;
    
    
    }
    
    h2 {
         
      position: relative;
      font-weight: bold;
      color: white;
      -webkit-text-stroke: 1px white;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      font-size: 34px;
      margin-top: 25
      .5px;
  
  }
    
    h1, h2, #p1 {
    
        text-align: center;
            
    }



.fotocandidato {

height:400px;
display:block;
border:0.1px solid black;
border-radius: 20px;
padding: 10px;
background-color: white;
margin-left: auto;
margin-right: auto;
margin-top: -250px;

}

#nombre-candidato {

border:1px solid black;
border-radius: 20px;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-color:white;
color: black;
width:90vw;
box-shadow: 0px 0px 15px lightgrey;
height: 260px;
z-index: 1;

}

#nombcand {

font-size: 80px;
font-weight: bold;
margin-top: 40px;

}

#cargo {

  font-size: 72.5px;
  font-weight: bold;
  color: rgb(116, 116, 116);
  margin-top: -60px;
  
  }

/*#contenido {

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 95vw;
  
}*/

#biografia {

  
border:1px solid black;
border-radius: 20px;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-color:white;
color: black;
width:90vw;
box-shadow: 0px 0px 15px lightgrey; 
height: 910px; 
z-index: 1;

}

.p1, .p2 {

text-align: center;
font-size: 45px;

}

#vicepresidente {


border:1px solid black;
border-radius: 20px;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
background-color:white;
color: black;
width:90vw;
height: 760px;
box-shadow: 0px 0px 15px lightgrey;
z-index: 1;

}

#vicetit {
  
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 90vw;
  margin-right: 2.5vw;
  margin-left: 2.5vw;
  height: 300px;
  padding-top: 40px;
  
}



#p5 {

font-size: 55px;
font-weight: bold;
text-align: center;
margin-top: 20px;

}

#p9 {

font-size: 50px;
font-weight: bold;
margin-top: -30px;
}





.fotovice {


border: 0.5px solid lightgrey;
border-radius: 10px;
background-color: white;
/*background-color: rgb(246, 246, 246);*/
margin-bottom: 30px;
height:300px;
margin-top: -20px;
padding: 5px;
outline: 1px solid lightgray;
margin-left: -45px;


}

#p8 {

width:320px;
text-align: center;
font-size: 35px;
margin-top: -20px;
margin-left: 25px;
margin-right: 65px;



}

.bold {

font-weight: bold;
font-size: 30;
}

#bold1 {

font-weight: bold;
font-size: 30px;
padding-top: 30px;
margin-left: -10px;

}

#bold2 {

font-weight: bold;
font-size: 30px;
padding-top: 30px;

}

#bold3 {

font-weight: bold;
font-size: 45px;
padding-top: 30px;
text-align: left;
margin-right: 30px;

}


#sitecand {

font-size: 30px;
}


#logopartidovice22 {

height:210px;
border: 0.5px solid lightgrey;
border-radius: 10px;
outline: 1px solid lightgray;
padding: 5px;
margin-top: -50px;


}

#websitevice{

display:flex;
font-size: 20px;
text-align: center;
margin-top: 110px;
align-items: left;
justify-content:center;

}

#websitepre {

display:flex;
font-size: 20px;
text-align: left;
align-items: left;
justify-content:center;
margin-top: -20px;

}

.socialnetworksvice {

display:flex;

margin-top: 25px;


}

.socialnetworkspresi {

display:flex;

margin-top: 25px;


}

.instagramlogo,.twitterlogo, .facebooklogo, .youtubelogo, .wikipedialogo {
  
height: 60px;
width: 60px;

}

.instagramlogopre,.twitterlogopre, .facebooklogopre, .youtubelogopre, .wikipedialogopre {
  
  height: 60px;
  width: 60px;
  
  }



.instagramlogo, .facebooklogo, .youtubelogo, .wikipedialogo {

margin-left: 10px;

}

.instagramlogopre, .facebooklogopre, .youtubelogopre, .wikipedialogopre {

  margin-left: 10px;
  
  }

.twitterlogo:hover, .instagramlogo:hover, .facebooklogo:hover, .youtubelogo:hover, .wikipedialogo:hover {
  
  transform: scale(1.25);

}

.twitterlogopre:hover, .instagramlogopre:hover, .facebooklogopre:hover, .youtubelogopre:hover, .wikipedialogopre:hover {
  
transform: scale(1.25);

}





#videodiv {

display:block;
border:1px solid black;
margin-left: auto;
margin-right: auto;
background-color:rgb(246, 246, 246);
color: black;
height: 680px;
width: 90vw;
box-shadow: 0px 0px 15px lightgrey;
font-size: 30px;
font-weight: bold;
border-radius: 20px;
margin-top: 25px;
background-image: url("migueluribebackground.jpg");
background-size: contain;
justify-content: center;
align-items: center;
z-index: 1;

}

#presentacion {

/*background-color:rgb(246, 246, 246);*/
background-color:white;
border-radius: 10px;
padding-top: 10px;
width:85vw;
height:90px;
margin-top: 30px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
border:1px solid black;
text-align: center;
font-size: 50px;
}


#actualvideo {

margin-left: auto;
margin-right: auto;
width: 85vw;
height: 500px;
margin-left: 2.5vw;
margin-right: auto;

}

#propuestas {

background-color: white;
border:1px solid black;
border-radius: 20px;
box-shadow: 0px 0px 15px lightgrey;
width: 90vw;
height:650px;
margin-top: 25px;
padding-bottom: 25px;
margin-left: auto;
margin-right: auto;
z-index: 2;

}

#titulopropuestas {

background-color:white;
border-radius: 10px;
width:80vw;
height:100px;
margin-top: 35px;
margin-bottom: -10px;;
margin-left: auto;
margin-right: auto;
border:1px solid black;
text-align: center;
font-size: 60px;
font-weight: bold;
padding-top: 10px;
box-shadow: 0px 0px 15px lightgrey;

}

#parrafopropuestas {

font-size: 44px;
}



.slideshow-container {

display: block;
flex-wrap: wrap;
width: 90vw;
height: 990px;
position: relative;
margin: auto;
margin-top:7.5px;
box-shadow: 0px 0px 15px lightgrey;
background-color: white;
border-radius: 20px 0px 0px 20px;
border:1px solid black;
font-size: 18px;
min-height: 100px;
overflow: auto;
z-index: 1;


}






h2, h3, h4, p {
    text-align:center;
}



h3 {

  font-size: 60px;
  margin-top: -30px;
}

h4 {

font-size: 25px;

}





#p6 {

font-size: 30px;
font-weight: bold;
margin-top: -20px;
text-align: center;
width: 400px;

}



* {box-sizing: border-box}
/*body {font-family: Verdana, sans-serif; margin:0}*/
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */


/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 55%;
width: auto;
padding: 16px;
color: black;
font-weight: bold;
font-size: 50px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
user-select: none;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: white;
}

/* Caption text */

.text {

color: black;
font-size: 50px;
/*padding: 8px 12px;*/
position: absolute;
/*bottom: 8px;*/
width: 100%;
text-align: center;
margin-top: 40px;

}

/* Number text (1/3 etc) */
.numbertext {
color: black;
font-size: 25px;
/*padding: 8px 12px;*/
position: absolute;
top: 0;
background-color:white;
height:600px;
width:700px;
margin-left: auto;
margin-bottom: auto;
border-radius: 20px;
text-align:right;
padding-right: 20px;
border: 0.5px solid grey;
padding-top: -50px;
}

/* The dots/bullets/indicators */
.dot {
cursor: pointer;
height: 80px;
/*width: 150px;*/
width:21.5vw;
margin-right: 3.5px;
margin-left: 6px;
background-color: #bbb;
/*border-radius: 50%;*/
display: inline-block;
transition: background-color 0.6s ease;
color:black;
padding-top: 10px;
font-size: 40px;
font-weight: bold;
border-radius: 10px;
border:0.25px solid black;
margin-top:10px;
box-shadow: 0px 0px 2.5px lightgrey;
justify-content: center;
align-items: center;

}

.active, .dot:hover {
background-color: #717171;
color:black;
background-color: white;
font-size: 40px;
font-weight: bold;
}

/* Fading animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: 1.5s;
animation-name: fade;
animation-duration: 1.5s;
}

@-webkit-keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}

@keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
.prev, .next, #text1, #text2, #text3 {font-size: 11px}
}

#bottombuttons {

display: flex;
flex-wrap: wrap;
width: 90vw;
margin-top: 50px;
margin-left: auto;
margin-right: auto;

}

.ptext {

font-size: 45px;
margin-left: 80px;
margin-right: 80px;
text-align: left;
margin-top: 40px;
border:0.5px solid black;
padding-top: 30px;
padding-left: 40px;
padding-right: 30px;
padding-bottom: 30px;
border-radius: 20px;
margin-bottom: -50px;
box-shadow: 0px 0px 5px lightgrey;

}




#encabezados {

margin-bottom: -30px;
}

.titulo-propuesta {

  border:1px solid black;
  border-radius: 10px;
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 80px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  

}

#logopartido {

margin-top: 20px;
border: 0.5px solid lightgrey;
border-radius: 5px;
}

#logopartidovice {

margin-top: 20px;
height: 80px;
width: 120px;
}



#divfotovice {

margin-top: 10px;

}

.peq {

font-size: 18px;

}

.peq1 {

font-size: 20px;

}

.digital {
  
margin-top: 50px;
text-align: center;
font-weight: bold;
font-size: 25px;

}

.nombredepto {

  /*display:flex;
  align-items: left;*/
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;  
  padding-top: 30px; 
  width: 85vw;
  height: 111px;
  border: 1px solid black;
  border-radius: 10px 10px 10px 10px;
  font-size: 55px;
  font-weight: bold;
  background-color: #f9f7f1;
 
 
}

.nombredepto11 {

  margin-left: -115px;
  margin-top: -5px;
 
 
}

.banderadepto {

  /*height:99.2px;
  width:149;*/
  height: 108px;
  width:135px;
  float:right;
  margin-top: -87px;
  border-radius: 0px 10px 10px 0px;  
  
}

.logoynumero {

  display:flex;
  align-items: center;
  width: 85vw;
  height: 250px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  

}

.logotarjeton {


  margin-left: 9vw;
  width: 34vw;
  height: 200px;

}



.numerotarjeton {
        
  /*margin-left: auto;
  margin-right: auto;*/
  margin-left: 3vw;
  font-size:130px;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: bold;
  text-align: center;
  background-color: white;
  width: 27.5vw;
  height:160px;
  border: 2px solid rgb(136, 136, 136);
  border-radius: 10px;
  text-decoration: none;
  

}



















